engine=java -cp GoGame.jar;log4j-1.2.16.jar cs6601.p1.GoGame alphabeta
name=cs6601p1
password=mwz6fe
room=cs6601p1
mode=custom
talk=I'm a simple Computer Go program that plays random moves.
opponent=cs6601p2
reconnect=t
automatch.rank=20k
rules=chinese
rules.boardSize=9
rules.time=0
rules.komi=5.5